#stats {
	float: left;	
}

#statsBtn {
	float: right;
	position:relative;
	top: -50px;
	right: 30px;
}

#waGreenlakeRoute .routeImg {
	width: 100%;
	position:relative;
	top: -15px;
}

#waGreenlakeRoute #buttonsOnTheBottom {
	text-align: center;
	position: relative;
	top: -20px;
}


#waGreenlakeRoute #setPace {
	font-size: 18px;
}

#waGreenlakeRoute #beatBest {
	font-size: 18px;
}

#waGreenlakeRoute #chooseRunBtn {
	font-size: 18px;
}



/* Statistics page */
#waStats #stats_header {
	font-size: 14px;
	
}
#waStats #stats_header .stats_date {
	float: left;
	width: 115px;
	margin-left: 5px;
}

#waStats #stats_header .stats_pace {
	float: left;
}

#waStats #stats_header .stats_time {
	float: right;
}

.lbl {
	font-weight: bolder;	
}

#waStats li {
	font-size: 16px;
	height: 20px;	
}

#waStats li .stats_date {
	float: left;
	width: 115px;
	margin-left: 5px;
}

#waStats li .stats_pace {
	float: left;
}

#waStats li .stats_time {
	float: right;
	margin-right: 15px;
}


#waStats #graphButton {
	text-align:center;
	background: none;
	border: none;
}



#waStats #graphBtn {
	width: 140px;	
}


/* graph screen */
#graph_holder {
	position: relative;
	top: 60px;
}
